<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables and Forms</title>
</head>
<body>

	<header>

	<h1>Zuitt IT Solutions</h1>

	</header>

	<main>

		<h3>Products Offered</h3>
         
         <table border="1">
         	<thead>
         		<tr>
         			<th>Package</th>
         			<th>Price</th>
         			<th>Description</th>
         		</tr>
         	</thead>

         	<tbody>
         		<tr>
         			<td>Basic</td>
         			<td>&#8369; 500.00</td>
         			<td>Package includes a fully functional website with desired specifications.</td>
         		</tr>
         		<tr>
         			<td>Premium</td>
         			<td>&#8369; 1000.00</td>
         			<td>Enjoy all the benefits of the basic package and also  includes site support and maintenance.</td>
         		</tr>
         	</tbody>

         	<tfoot>
         		<tr>
         			<th colspan="3">Additional featurres after initial project is inclusive of charges.</th>
         		</tr>
         	</tfoot>
         	
         </table>
	

	

		<h3>Contact Form</h3>

		<form>
			<label for="full_name">Full Name:</label>
			<br>
			<input type="text" name="full_name" id="full_name" autocomplete required>
			<br>
			<label for="last_name">Last Name:</label>
			<br>
			<input type="text" name="last_name" id="last_name" autocomplete required>
			<br>
			<label for="email">Email:</label>
			<br>
			<input type="text" name="email" id="email" autocomplete required>
			<br>
			<label for="contact_number" or>Contact Number:</label>
		 	<br>
		 	<input type="number" name="contact_number" id="contact_number" autocomplete required>
		 	<br>
		 	<label for="service" or>Service Type:</label>
		 	<br>
		 	<select name="service">
		 		<option value="Front End Programming">Front End Programming</option>
		 		<option value="Back End Programming">Back End Programming</option>
		 		<option value="Full Stack End Programming">Full Stack End Programming</option>
		 	</select>
		 	<br>
		 	<label>Preferred Contact:</label>
		 	<br>
		 	<input type="checkbox" name="role1" id="role1" value="email" >
		 	<label for="role1">Email</label>
		 	<br>
		 	<input type="checkbox" name="role2" id="role2" value="phone_package">
		 	<label for="role2">Phone Package</label>
		 	<br>
		 	<input type="radio" name="phone_package" id="phone_package1" value="basic" required>
		 	<label for="phone_package1">Basic</label>
		 	<br>
		 	<input type="radio" name="phone_package" id="phone_package2" value="premium">
		 	<label for="phone_package2">Premium</label>
		 	<br><br>
		 	<label for="message">Message:</label>
		 	<br>
		 	<textarea name="message" rows="5" id="message"></textarea>
		 	<br>
		 	<button type="submit">Send Inquiry</button>
			<br>
			<button type="reset">Reset</button>

		</form>s
	</main>

</body>
</html>